.cabinet{
    display: flex;
    &__form{
        width: 340px;
    }
    &__avatar{
        width: 260px;
        flex-grow: 1;
        padding-left: 11rem;
        img{
            display: block;
            margin-bottom: 1.5rem;
        }
    }
    &__file{
        font-size: 1.4rem;
        color: $blue-btn;
        cursor: pointer;
        input{
            display: none;
        }
    }
}